import { fetch } from "@ttk/utils";
const mockproxy = "/mock";
export default {
  invoiceList: (option) =>
    fetch.post(`${mockproxy}/invoice-list`, option, null, { mock: true }),
  IncomeList: (option) =>
    fetch.post(`${mockproxy}/income-list`, option, null, { mock: true }),
};
